@charset "UTF-8";
/***************************  Begin ***************************/
body,ul,ol,li,form,fieldset,img,div{font-size:12px;color:#333; margin:0; padding:0; border:0; font-family:'';}
ul,ol,li{list-style-type:none;}
td,table,input{font-size: 12px;color:#333;}
body{background:url(body_bg.gif) repeat-x top #FFF;}

a:link,a:visited{color: #333;text-decoration: none;}
a:hover{color: #E00;text-decoration: underline;}

/***  ***/
.NewsTitle{font-size:24px; font-weight:bold; line-height:180%;}
.NewsTitleFu{font-size:18px;}
.NewsContent{font-size:14px; line-height:180%}
.NewsContent div{font-size:14px;}
.NewsContent a:link,.NewsContent a:visited {color: #0B57B4; text-decoration: underline;}
.NewsContent a:hover {color: #E00; text-decoration: underline;}

/***  Begin ***/
.FX_PageDiv{width:100%; height:22px; padding:15px 0;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.Fx_PageDiv2_span2 span{ width:20px; height:18px; line-height:18px; color:#333; text-align:center; display:block; cursor:pointer; float:left; margin-right:5px; border:1px solid #CCC;}
.Fx_PageDiv2_span2 strong{ width:20px; height:18px; line-height:18px; color:#C00; text-align:center; display:block; cursor:pointer; float:left; margin-right:5px; border:1px solid #CCC; background-color:#DDD;}
.Fx_PageDiv2_span2 input{padding-top: 0px;margin-top: 0px;}
.Fx_PageDiv2_span1{ float:left; padding-left:25px; padding-top:3px;}
.Fx_PageDiv2_span2{ float:right; padding-right:25px;}
.Fx_PageDiv2_1_2,.Fx_PageDiv2_1_3,.Fx_PageDiv2_1_4{ color:#C00;}
/***  End ***/



/***  ***/
.white{color: #FFF;}
.white a:link,.white a:visited {color: #FFF; text-decoration: none;}
.white a:hover {color: #FF0; text-decoration: underline;}

/***************************  End ***************************/

.menu li{ float:left; height:36px; line-height:36px; text-align:center; font-size:14px; color:#FFF; display:block;}
.menu li a:link,.menu li a:visited { padding:0 18px; color: #FFF; text-decoration: none; display:block;}
.menu li a:hover {color: #FFF; text-decoration: none; background:url(menu_selbg.gif) no-repeat center; display:block;}
.menu .shuxian{ padding:0 2px; background:url(menu_shuxian.gif) no-repeat center; height:36px;}

.Text1{color: #D73E15;}
.Text1 a:link,.Text1 a:visited {color: #D73E15; text-decoration: none;}
.Text1 a:hover {color: #E00; text-decoration: underline;}

.classtit{background:url(bg2.gif) no-repeat center; color: #057adb; font-size:14px; font-weight:bold; padding-left:40px;}
.classtit a:link,.classtit a:visited {color: #057adb; text-decoration: none;}
.classtit a:hover {color: #E00; text-decoration: underline;}

.head1_tit{float:left; background:url(head1_title.gif) no-repeat; width:105px; height:28px; line-height:28px; text-align:center; font-weight:bold; color:#FFF; font-size:14px; padding-right:5px;}

.border2 td{ border-bottom:1px dashed #CCC;}





.Tag1Sel{ float:left; padding:0 15px; color:#FFF; font-size:14px; font-weight:bold; line-height:28px; height:28px; background:url(tag1_sel.gif) repeat-x;}
.Tag1Sel a:link,.Tag1Sel a:visited {color:#FFF; text-decoration: none; }
.Tag1Sel a:hover {color:#FFF; text-decoration: none;}
.Tag1SelNo{ float:left; padding:0 15px; color:#FFF; font-size:14px; font-weight:bold; line-height:28px; height:28px; background:url(tag1_nosel.gif) repeat-x;}
.Tag1SelNo a:link,.Tag1SelNo a:visited {color: #FFF; text-decoration: none; }
.Tag1SelNo a:hover {color: #FFF; text-decoration: none;}

.Tag2Sel{color:#006ABC; border-left:1px solid #DDD; border-right:1px solid #DDD; background:url(tag2_sel.gif) repeat-x;}
.Tag2Sel a:link,.Tag2Sel a:visited {color:#006ABC; text-decoration: none; }
.Tag2Sel a:hover {color:#006ABC; text-decoration: none;}
.Tag2SelNo{ color:#006ABC;}
.Tag2SelNo a:link,.Tag2SelNo a:visited {color: #006ABC; text-decoration: none; }
.Tag2SelNo a:hover {color: #006ABC; text-decoration: none;}





